@charset "utf-8";



@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700&display=swap');@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');




* {
	box-sizing: border-box
}

input, select {
	vertical-align: middle
}

input:focus {
	outline: none
}

input[type=color]::-webkit-color-swatch {
	border: none
}

input[type=color]::-webkit-color-swatch-wrapper {
	padding: 0
}

abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: inherit;
	vertical-align: baseline;
	outline: 0;
	background: transparent
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}

nav ul {
	list-style: none
}

blockquote, q {
	quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
	content: "";
	content: none
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ins {
	text-decoration: none
}

ins, mark {
	color: #000
	background-color: #ff9;
}

mark {
	font-style: italic;
	font-weight: 700
}

del {
	text-decoration: line-through
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

hr {
	border: 0;
  margin: 0;
}

ol, ul {
	list-style-type: none
}

figure {
  width: 100%;
}

img {
  width: 100%;
  object-fit: contain;
	vertical-align:top;
}

video {
  width: 100%;
}

pre {
  overflow-wrap: anywhere;
  white-space: pre-wrap;
}




:root {
  --theme_color_font01: #000A34;
  --theme_color_font02: #FFFFFF;
  --theme_color_main: #00367F;
  --theme_color_main-pastel: #F1F4F8;
  --theme_color_sub: #E61E87;
  --theme_color_sub-pastel: #FDF5F9;
  --theme_color_accent: #0054A7;
  --theme_color_accent-pastel: #F0F0F0;
  --theme_color_border: #C3C8CF;
  --theme_color_base: #ffffff;
  --theme_color_background: #F5FAFE;
  --theme_color_mask_black: rgba(0, 0, 0, 20%);
  --theme_color_mask_white: rgba(255, 255, 255, 20%);
  --theme_width_outside_content: calc(100vw - 1060px)
}

* {
  box-sizing: border-box;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
}

html {
  container-type: inline-size;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  background-color: var(--theme_color_base);
}

body {
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  color: var(--theme_color_font01);
}

body {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
  }

main {
  overflow: hidden;
  container-type: inline-size;
}

a {
  transition: 0.7s;
  color: var(--theme_color_sub);
}

@media screen and (min-width: 1051px) {
  a:focus,
  a:hover {
    text-decoration: none;
  }
}

a img {
	transition: 0.7s;
}

@media screen and (min-width: 1051px) {
  a:focus img,
  a:hover img {
    opacity: 0.7;
  }
}

img {
  max-width: 100%;
	height: auto;
}


h1, h2, h3, h4, h5,h6 {
  font-weight: 700;
  font-family: "Noto Sans JP", sans-serif;
}

h1 {
    font-size: 40px;
    line-height: 1.5;
    letter-spacing: 0.04em;
  }@container (max-width: 425px) {
    h1 {font-size: 28px;}
  }
h2 {
    font-size: 34px;
    line-height: 1.5;
    letter-spacing: 0.04em;
  }@container (max-width: 768px) {
    h2 {font-size: 32px;}
  }@container (max-width: 425px) {
    h2 {font-size: 22px;}
  }
h3 {
    font-size: 28px;
    line-height: 1.5;
    letter-spacing: 0.04em;
  }@container (max-width: 425px) {
    h3 {font-size: 20px;}
  }
h4 {
    font-size: 22px;
    line-height: 1.5;
    letter-spacing: 0.04em;
  }@container (max-width: 425px) {
    h4 {font-size: 18px;}
  }
h5 {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0.04em;
  }@container (max-width: 425px) {
    h5 {font-size: 16px;}
  }
h6 {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
  }




.wysiwyg {
  container-type: inline-size;
}

.wysiwyg *:first-child:not(.hs_cos_wrapper_type_module *:first-child) {
  margin-top: 0;
}

.wysiwyg *:last-child:not(.hs_cos_wrapper_type_module *:last-child) {
  margin-bottom: 0;
}

.wysiwyg h1:not(.hs_cos_wrapper_type_module h1) {
  margin-top: 40px;
	margin-bottom: 30px;
  font-size: 32px;
  font-weight: 700;
}

@media screen and (max-width: 425px) {
  .wysiwyg h1:not(.hs_cos_wrapper_type_module h1) {
    font-size: 26px;
  }
}

.wysiwyg h2:not(.hs_cos_wrapper_type_module h2) {
  position: relative;
	margin-top: 30px;
	margin-bottom: 20px;
  padding: 12px 15px 12px 26px !important;
  border-left: none !important;
  font-size: 22px;
  font-weight: 700;
  background-color: #f6f6f6;
}

.wysiwyg h2:not(.hs_cos_wrapper_type_module h2):before {
  content: '';
  width: 3px;
  height: 56%;
  display: block;
  position: absolute;
  top: 22%;
  left: 10px;
  background-color: var(--theme_color_main);
}

@media screen and (max-width: 425px) {
  .wysiwyg h2:not(.hs_cos_wrapper_type_module h2) {
    font-size: 20px;
  }
}

.wysiwyg h3:not(.hs_cos_wrapper_type_module h3) {
  font-size: 20px;
  font-weight: 700;
	margin-top: 30px;
	margin-bottom: 20px;
  padding: 10px;
  border-top: solid 1px var(--theme_color_border);
  border-bottom: solid 1px var(--theme_color_border);
}

@media screen and (max-width: 425px) {
  .wysiwyg h3:not(.hs_cos_wrapper_type_module h3) {
    font-size: 18px;
  }
}

.wysiwyg h4:not(.hs_cos_wrapper_type_module h4) {
  margin-top: 20px;
	margin-bottom: 20px;
  font-size: 18px;
  font-weight: 700;
}

.wysiwyg h5:not(.hs_cos_wrapper_type_module h5) {
  margin-top: 20px;
	margin-bottom: 20px;
  font-size: 16px;
  font-weight: 700;
}

@media screen and (max-width: 425px) {
  .wysiwyg h5:not(.hs_cos_wrapper_type_module h5) {
    font-size: 16px;
  }
}

.wysiwyg h6:not(.hs_cos_wrapper_type_module h6) {
  margin-top: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

.wysiwyg :is(blockquote,pre):not(.hs_cos_wrapper_type_module :is(blockquote,pre)) {
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 20px;
	background-color: var(--theme_color_background);
}

.wysiwyg blockquote:not(.hs_cos_wrapper_type_module blockquote) {
  border-radius: 5px;
  position: relative;
  padding: 40px 30px;
}

.wysiwyg blockquote:not(.hs_cos_wrapper_type_module blockquote):before {
  content: '“';
  position: absolute;
  top: 5px;
  left: 10px;
  z-index: 2;
  font-size: 500%;
  line-height: .8em;
  font-family: "Noto Sans JP", sans-serif;
  color: var(--theme_color_sub);
}

.wysiwyg pre:not(.hs_cos_wrapper_type_module pre) {
  font-family: unset;
  color: var(--theme_color_font02);
  background-color: #2D2D2D;
}

.wysiwyg pre code:not(.hs_cos_wrapper_type_module pre code) {
  font-family: unset;
  color: var(--theme_color_font02);
  background-color: transparent;
}

.wysiwyg code:not(.hs_cos_wrapper_type_module code) {
  color: var(--theme_color_accent);
  background-color: var(--theme_color_background);
}

.wysiwyg :is(p,img):not(.hs_cos_wrapper_type_module :is(p,img)) {
  margin-top: 20px;
  margin-bottom: 20px;
}

.wysiwyg strong:not(.hs_cos_wrapper_type_module strong) {
  font-weight: 700;
}

.wysiwyg em:not(.hs_cos_wrapper_type_module em) {
  font-style: italic;
}

.wysiwyg :is(ol,ul):not(.hs_cos_wrapper_type_module :is(ol,ul)) {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 1.5em;
}

.wysiwyg :is(ol,ul) > li > :is(ol,ul):not(.hs_cos_wrapper_type_module :is(ol,ul) > li > :is(ol,ul)) {
	margin-bottom: 0;
	margin-top: 0;
}

.wysiwyg ul:not(.hs_cos_wrapper_type_module ul) {
  list-style-type: disc;
}

.wysiwyg ol:not(.hs_cos_wrapper_type_module ol) {
  list-style-type: decimal;
}

.wysiwyg ol li::not(.hs_cos_wrapper_type_module ol li):marker {
  text-align-last: start !important;
}

@media screen and (max-width: 425px) {
  .richtext li:not(.hs_cos_wrapper_type_module li) {
    font-size: .875rem;
    line-height: 2;
  }
}

.wysiwyg hr:not(.hs_cos_wrapper_type_module hr) {
  margin: 50px 0;
  border-top: 1px solid var(--theme_color_border);
}

.wysiwyg sup:not(.hs_cos_wrapper_type_module sup) {
  font-size: 70%;
  vertical-align: top;
}

.wysiwyg sub:not(.hs_cos_wrapper_type_module sub) {
  font-size: 70%;
  vertical-align: bottom;
}


.table table {
  width: 100%;
}

.table table th {
  font-weight: 600;
  text-align: left;
}

.table table th, .table table td {
  border: 1px solid var(--theme_color_font01);
  padding: 10px;
}

@media screen and (max-width: 768px) {
  .table table th, .table table td {
    display: block;
    border-bottom: none;
  }
  .table table {
    border-bottom: 1px solid var(--theme_color_font01);
  }
}

.table .table-inner {
  box-sizing: border-box !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  width: inherit !important;
}

.richtext table,
.wysiwyg table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

.richtext table th,
.richtext table td,
.wysiwyg table th,
.wysiwyg table td {
  padding: 10px !important;
  border: 1px solid var(--theme_color_border);
}

.wysiwyg table th {
  background-color: var(--theme_color_background);
}

.scroll-hint {
  display: none;
}

@media screen and (max-width: 768px) {
  .table-scroll-container {
    position: relative;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  
  .table-scroll-container table {
    min-width: 600px;
    width: 100%;
  }
  
  .scroll-hint {
    width: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    flex-flow: column;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 15px;
    opacity: 1;
    pointer-events: none;
    transition: opacity 0.3s ease;
    background-color: var(--theme_color_mask_black);
  }

  .scroll-hint:before {
    content: "";
    width: 30px;
    aspect-ratio: 26 / 31;
    display: block;
    mask-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNS43NyIgaGVpZ2h0PSIzMC41MiIgdmlld0JveD0iMCAwIDI1Ljc3IDMwLjUyIj48dGl0bGU+44Ki44K744OD44OIIDM8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxwYXRoIGQ9Ik0yMS4zMywzMC41Mkg3Ljg1QTEuNTUsMS41NSwwLDAsMSw2LjMsMjlhMTIuNDYsMTIuNDYsMCwwLDAtLjYzLTQuNDIsMjUuMTYsMjUuMTYsMCwwLDAtNC4yNS01bC0uMDYtLjA2QTUsNSwwLDAsMSwwLDE1Ljg2YTMuNjQsMy42NCwwLDAsMSwxLjE3LTIuNjIsMy42MywzLjYzLDAsMCwxLDUuMTQuMDdWMy43N2EzLjc3LDMuNzcsMCwxLDEsNy41NCwwVjguMzNhMy4zNSwzLjM1LDAsMCwxLDEuMjYsMCwzLDMsMCwwLDEsMiwxLjIyLDMuNSwzLjUsMCwwLDEsMi0uMDYsMy4yMSwzLjIxLDAsMCwxLDIsMS41NCwzLjc0LDMuNzQsMCwwLDEsMywuNDdBNC4yMSw0LjIxLDAsMCwxLDI1Ljc0LDE1YzAsLjExLDAsLjI3LDAsLjQ2YTE5LjI2LDE5LjI2LDAsMCwxLS44NCw3Yy0uMTQuMzgtLjM2LjgxLS41NiwxLjIybC0uMTEuMjJjMCwuMDctLjA5LjE0LS4xNC4yMWE3LjEzLDcuMTMsMCwwLDAtMS4xNywyLjE3Yy0uMDYuNTYtLjA2LDIuMTUtLjA1LDIuNzFBMS41NSwxLjU1LDAsMCwxLDIxLjMzLDMwLjUyWk04LjYxLDI4LjIxaDEyYzAtLjcxLDAtMS43MS4wNy0yLjIzYTguNzQsOC43NCwwLDAsMSwxLjU5LTMuMjVsLjA2LS4xMmExMCwxMCwwLDAsMCwuNDYtMSwxNi44LDE2LjgsMCwwLDAsLjctNi4xMmMwLS4yMywwLS40MSwwLS41NGgwYTIsMiwwLDAsMC0uNjQtMS41MiwxLjMzLDEuMzMsMCwwLDAtMS41NS4wOCwxLjEzLDEuMTMsMCwwLDEtMS4xOC4yOCwxLjE1LDEuMTUsMCwwLDEtLjc4LS45NCwxLjI2LDEuMjYsMCwwLDAtLjc1LTEuMTEsMSwxLDAsMCwwLTEuMTEuMjhsLS4xLjFhMS4xNSwxLjE1LDAsMCwxLTEuMTkuMjksMS4xNiwxLjE2LDAsMCwxLS43OC0uOTVjLS4wOS0uNjgtLjIxLS43Ny0uNy0uODdhLjgyLjgyLDAsMCwwLTEsLjQ4LDEuMTYsMS4xNiwwLDAsMS0yLjE2LS41OFYzLjc3YTEuNDYsMS40NiwwLDEsMC0yLjkyLDB2Ny44NWwwLDQuMzNhMS4xNywxLjE3LDAsMCwxLS44MywxLjExLDEuMTUsMS4xNSwwLDAsMS0xLjItLjM1bC0xLS45MWMtLjQ3LS40Mi0uNzMtLjY2LS44NC0uNzdhMS4zNSwxLjM1LDAsMCwwLTItLjEyTDIuNywxNWExLjMyLDEuMzIsMCwwLDAtLjM5LDFBMi41NywyLjU3LDAsMCwwLDMsMTcuODVsMCwwYTI3LjI0LDI3LjI0LDAsMCwxLDQuNyw1LjYyQTEyLjYzLDEyLjYzLDAsMCwxLDguNjEsMjguMjFaTTIzLjIsMjMuMzVaTTYuNTEsMTYuNTlaIiBmaWxsPSIjZmZmIi8+PC9nPjwvZz48L3N2Zz4=);
    mask-size: cover;
    mask-repeat: no-repeat;
    background-color: var(--theme_color_font02);
  }
  
  .scroll-hint.scroll-hint:before {
    animation: scroll-hint-appear 1.2s linear;
    animation-delay: 2s;
    animation-iteration-count: 1;
  }

  .scroll-hint:after {
    content: "SCROLL";
    display: inline-block;
    font-size: 12px;
    color: var(--theme_color_font02);
  }
  
  @keyframes scroll-hint-appear {
    0% {
      transform: translateX(40px);
      opacity: 0;
    }
    10% {
      opacity: 1;
    }
    50%,
    100% {
      transform: translateX(-40px);
      opacity: 0;
    }
  }
}


select {
	padding-right: 40px !important;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iX+ODrOOCpOODpOODvF8yIiBkYXRhLW5hbWU9IuODrOOCpOODpOODvCAyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA4Mi42OCA0My41MSI+CiAgPGRlZnM+CiAgICA8c3R5bGU+CiAgICAgIC5jbHMtMSB7CiAgICAgICAgc3Ryb2tlLXdpZHRoOiAwcHg7CiAgICAgIH0KICAgIDwvc3R5bGU+CiAgPC9kZWZzPgogIDxnIGlkPSJMYXllcl8xIiBkYXRhLW5hbWU9IkxheWVyIDEiPgogICAgPHBhdGggY2xhc3M9ImNscy0xIiBkPSJtODIuNjcsMi4xOGMwLS41Ni0uMjEtMS4xMS0uNjQtMS41NC0uODUtLjg1LTIuMjMtLjg1LTMuMDgsMGwtMzcuNjIsMzcuNjJMMy43MS42NEMyLjg2LS4yMSwxLjQ4LS4yMS42NC42NC0uMjEsMS40OS0uMjEsMi44Ni42NCwzLjcxbDM5LjE2LDM5LjE2Yy44NS44NSwyLjIzLjg1LDMuMDgsMEw4Mi4wNCwzLjcxYy40My0uNDMuNjQtLjk4LjY0LTEuNTRoMFoiLz4KICA8L2c+Cjwvc3ZnPg==) no-repeat right 15px center / 10px;
}

@media screen and (max-width: 768px) {
	select {
		padding-right: 25px !important;
	}
}

*[type=submit],.hs-button.hs-button--resend-sign-in {
    border-radius: 4px;
  }

*[type=submit],
.hs-button.hs-button--resend-sign-in {
	display: block;
  width: fit-content;
  min-width: min(280px, 100%);
  margin: 25px auto 0;
  padding: 17px 30px;
  border: 1px solid var(--theme_color_sub);
  cursor: pointer;
  transition: 0.7s;
  box-sizing: border-box;
  font-size: 1em;
  font-weight: 600;
	font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  white-space: normal;
	color: var(--theme_color_font02);
  background-color: var(--theme_color_sub);
}

*[type=submit]:disabled {
	opacity: 0;
	pointer-events: none;
}

@media screen and (min-width: 1051px) {
	*[type=submit]:hover,
  .hs-button.hs-button--resend-sign-in:hover {
		color: var(--theme_color_sub);
		background-color: var(--theme_color_base);
	}
}

input[type=email],
input[type=tel],
input[type=text],
input[type=password],
input[type=search],
input[type=number],
input[type=date],
select,
[data-hsfc-id=Renderer] input.hsfc-TextInput {
  width: 100% !important;
	height: 45px;
  display: inline-block;
	padding: 9.5px 12px;
  appearance: none;
  outline: none;
  transition: background-color .1s linear;
  box-sizing: border-box;
  font-size: 1em;
  font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
}

input[type=email],
input[type=tel],
input[type=text],
input[type=password],
input[type=search],
input[type=number],
input[type=date],
select {
  border: 1px solid var(--theme_color_border);
	color: var(--theme_color_font01);
	background-color: var(--theme_color_base);
}

input[type=email],input[type=tel],input[type=text],input[type=password],input[type=search],input[type=number],input[type=date],select,[data-hsfc-id=Renderer] .hsfc-TextInput {
    border-radius: 4px;
  }

input[type="checkbox"] {
  margin: 0;
  vertical-align: baseline;
}

input[type=password]#hs-pwd-widget-password {
  height: auto !important;
  display: block;
  padding: 9.5px 12px;
  font-family: "Noto Sans JP", sans-serif;
  background-color: var(--theme_color_base);
}

input[type=file] {
  width: 100%;
  cursor: pointer;
  font-size: .875em !important;
}

input[type="search"]::-webkit-search-cancel-button {
	width: 18px;
	height: 22px;
	cursor:pointer;
  -webkit-appearance: none;
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzODQgNTEyIj48IS0tIUZvbnQgQXdlc29tZSBGcmVlIDYuNS4xIGJ5IEBmb250YXdlc29tZSAtIGh0dHBzOi8vZm9udGF3ZXNvbWUuY29tIExpY2Vuc2UgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbS9saWNlbnNlL2ZyZWUgQ29weXJpZ2h0IDIwMjQgRm9udGljb25zLCBJbmMuLS0+PHBhdGggZD0iTTM0Mi42IDE1MC42YzEyLjUtMTIuNSAxMi41LTMyLjggMC00NS4zcy0zMi44LTEyLjUtNDUuMyAwTDE5MiAyMTAuNyA4Ni42IDEwNS40Yy0xMi41LTEyLjUtMzIuOC0xMi41LTQ1LjMgMHMtMTIuNSAzMi44IDAgNDUuM0wxNDYuNyAyNTYgNDEuNCAzNjEuNGMtMTIuNSAxMi41LTEyLjUgMzIuOCAwIDQ1LjNzMzIuOCAxMi41IDQ1LjMgMEwxOTIgMzAxLjMgMjk3LjQgNDA2LjZjMTIuNSAxMi41IDMyLjggMTIuNSA0NS4zIDBzMTIuNS0zMi44IDAtNDUuM0wyMzcuMyAyNTYgMzQyLjYgMTUwLjZ6Ii8+PC9zdmc+) no-repeat center / contain;
}

textarea,
[data-hsfc-id=Renderer] .hsfc-TextareaInput {
  width: 100% !important;
	min-height: 240px;
  display: inline-block;
  padding: 12px;
  border: 1px solid var(--theme_color_border);
  box-sizing: border-box;
  outline: 0;
	transition: background-color .1s linear;
  font-size: 1em;
  font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	color: var(--theme_color_font01);
	background-color: var(--theme_color_base);
}

textarea, [data-hsfc-id=Renderer] .hsfc-TextareaInput {
    border-radius: 4px;
  }

::placeholder,
::-webkit-input-placeholder {
  opacity: .5;
	color: var(--theme_color_font01);
}



form:has(.hs-form-field) > .hs-form-field:not(:first-of-type, :has([type="hidden"]:not([name="core_date"]))),
form:has(.hs-form-field) > :has(.hs-form-field):not(:first-of-type, :has([type="hidden"]:not([name="core_date"]))) {
	margin-top: 20px;
}

.form-title:empty {
  display: none;
}

.hs-form-field > input:not([type="checkbox"]),
.hs-form-field > .input {
  min-width: min(100% , 316px);
	margin-top: 10px;
}

.hsfc-FieldLabel ,
.hs-form-field > label {
  display: inline-block;
	vertical-align: text-bottom;
  font-weight: 700;
}

[data-hsfc-id=Renderer] .hsfc-FieldLabel:not(:has(.hsfc-CheckboxInput, .hsfc-RadioInput)) span > span,
.hs-form-field > label *:not(.hs-form-required) {
	vertical-align: middle;
}

.hs-richtext + .hs-richtext {
  margin-top: 10px;
}

.hs-field-desc {
  font-size: .75em;
}


.form-columns-1,
.form-columns-3 {
	max-width: 100% !important;
}

.form-columns-2 {
  max-width: 652px !important;
	display: flex;
	gap: 20px;
}

.form-columns-2,
.form-columns-3 {
	display: flex;
	gap: 20px;
}

.form-columns-1 .input,
.form-columns-1 input,
.form-columns-2 .input,
.form-columns-2 input,
.form-columns-3 .input,
.form-columns-3 input {
	margin-right: 0 !important;
}

@media screen and (max-width: 768px) {
	.form-columns-2,
  .form-columns-3 {
    max-width: 100% !important;
    flex-flow: column;
	}
  
  .form-columns-2 .hs-form-field,
	.form-columns-3 .hs-form-field {
    width: 100% !important;
		float: none !important;
	}
}


.hs-form-required,
.hsfc-FieldLabel__RequiredIndicator {
  display: inline-block;
  margin-left: 5px;
  padding: 4px 6px;
  font-size: 0;
  line-height: 1;
  vertical-align: baseline;
  background-color: #c70909;
}

.hs-form-required::after,
.hsfc-FieldLabel__RequiredIndicator::after {
	content: "必須";
	font-size: 10px;
  font-weight: 600;
  color: #ffffff;
}

[lang="en"] .hs-form-required::after,
[lang="en"] .hsfc-FieldLabel__RequiredIndicator::after{
	content: "Required";
}


.hs-error-msgs {
  margin-top: 10px !important;
}

.hs-error-msgs li {
  display: flex;
}

.hs-form-field .form-input-error {
  margin-bottom: 0 !important;
}

.hs-error-msg,
.hs_error_rollup,
[data-hsfc-id=Renderer] .hsfc-ErrorAlert {
  font-size: .75em !important;
	color: #C70909 !important;
}

.hs-input.error,
.hs-input.form-input-error {
	border: 1px solid #c70909 !important;
  color: #c70909 !important;
  background: #fdf5f2 !important;
}

.hs-form-field.form-input-validation-message {
  font-size: 1em !important;
  margin: 0 !important;
}


.hs-fieldtype-checkbox .inputs-list {
	display: flex;
	flex-wrap: wrap;
	flex-flow: column;
	gap: 15px;
}

.hs-fieldtype-checkbox .inputs-list .hs-form-checkbox {
  width: 100%;
  margin: 0;
}

.hs-fieldtype-checkbox .inputs-list .hs-form-checkbox label {
  font-weight: 400;
}

.hs-form-booleancheckbox label > input,
.hs-fieldtype-checkbox .inputs-list .hs-form-checkbox label>input,
[data-hsfc-id=Renderer] .hsfc-FieldLabel .hsfc-CheckboxInput,
.case_search_check input[type="checkbox"] {
	display: none;
}

.hs-fieldtype-checkbox .inputs-list .hs-form-checkbox label>span,
[data-hsfc-id=Renderer] .hsfc-FieldLabel:has(.hsfc-CheckboxInput) span > span:not(.hsfc-FieldLabel__RequiredIndicator),
.case_search_check label {
  display: inline-block;
  position: relative;
	padding-left: 30px;
}

.hs-fieldtype-checkbox .inputs-list li input[type=checkbox],
.case_search_check input[type=checkbox] {
  width: 20px!important;
  height: 20px!important;
  position: relative;
  top: -2px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 8px;
  padding: 0;
  border: 2px solid ;
  border-radius: 20px;
  opacity: 1;
  cursor: pointer;
  overflow: hidden;
  background-color: var(--theme_color_base);
}

.hs-fieldtype-checkbox .inputs-list li .hs-form-checkbox-display > span:before,
.hs-fieldtype-booleancheckbox .hs-form-booleancheckbox-display > span:before,
[data-hsfc-id=Renderer] .hsfc-FieldLabel:has(.hsfc-CheckboxInput) span > span:not(.hsfc-FieldLabel__RequiredIndicator):before,
.case_search_check label:before {
	width: 22px;
	height: 22px;
	position: absolute;
	left: 0;
	top: 1px;
	content: "";
	background-color: var(--theme_color_base);
	border: 1px solid var(--theme_color_border);
  border-radius: 4px;
  box-sizing: border-box;
  overflow: hidden;
}

.hs-fieldtype-checkbox .inputs-list li .hs-form-checkbox-display > span:before,.hs-fieldtype-booleancheckbox .hs-form-booleancheckbox-display > span:before, [data-hsfc-id=Renderer] .hsfc-FieldLabel:has(.hsfc-CheckboxInput) span > span:before, .case_search_check label > span:before {
    border-radius: 4px;
  }

.hs-fieldtype-checkbox .inputs-list li .hs-form-checkbox-display > span:after,
.hs-fieldtype-booleancheckbox .hs-form-booleancheckbox-display > span:after,
[data-hsfc-id=Renderer] .hsfc-FieldLabel:has(.hsfc-CheckboxInput) span > span:not(.hsfc-FieldLabel__RequiredIndicator):after,
.case_search_check label:after {
  content: "";
  width: 5px;
	height: 12px;
	display: block;
	position: absolute;
  top: 3px;
  left: 7px;
  transform: rotate(45deg);
	border-bottom: 3px solid var(--theme_color_sub);
	border-right: 3px solid var(--theme_color_sub);
	opacity: 0;
}

.hs-fieldtype-checkbox .inputs-list .hs-form-checkbox label > input:checked + span:after,
[data-hsfc-id=Renderer] .hsfc-FieldLabel:has(.hsfc-CheckboxInput:checked) span > span:not(.hsfc-FieldLabel__RequiredIndicator):after,
.case_search_check:has(input[type=checkbox]:checked) label:after {
	opacity: 1;
	pointer-events: auto;
}


.inputs-list .hs-form-radio:not(:last-child) {
	margin-bottom: 15px;
}

.hs-form-radio label {
  display: block;
  position: relative;
  padding-left: 30px;
}

.hs-form-radio label span {
	vertical-align: baseline;
}

.hs-fieldtype-radio .inputs-list li input[type=radio] {
	width: 22px !important;
	height: 22px;
  position: absolute;
  top: 1px;
  left: 0;
  margin: 0 8px 0 0;
	padding: 0;
	border: 1px solid var(--theme_color_border);
	border-radius: 20px;
	cursor: pointer;
	appearance: none;
	opacity: 1;
	overflow: hidden;
	background-color: var(--theme_color_base);
}

.hs-fieldtype-radio .inputs-list li input[type=radio]::after {
	background-color: var(--theme_color_sub);
	border-radius: 10px;
	content: "";
	height: 10px;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
	position: absolute;
	width: 10px;
	z-index: 1;
	opacity: 0;
	transition: 0.7s;
}

[data-hsfc-id=Renderer] input.hsfc-RadioInput:checked:after {
  background-color: var(--theme_color_sub);
}

.hs-fieldtype-radio .inputs-list li input[type=radio]:checked:after,
.hs-fieldtype-booleancheckbox .input label>input:checked+span:after {
	opacity: 1;
  pointer-events: auto;
}


.hs-fieldtype-date .fn-date-picker.pika-single {
	border-color: var(--theme_color_border);
	font-family: ;
  color: var(--theme_color_font01);
}

.hs-fieldtype-date .fn-date-picker .pika-next,
.hs-fieldtype-date .fn-date-picker .pika-prev {
	opacity: .3;
	transition: all .3s;
}

.hs-fieldtype-date .fn-date-picker .pika-table th {
	color: var(--theme_color_font01);
	font-family: ;
}

.hs-fieldtype-date .fn-date-picker .pika-table abbr {
	text-decoration-line: inherit;
}

.hs-fieldtype-date .fn-date-picker .pika-button {
	background: var(--theme_color_background);
	color: var(--theme_color_font01);
	font-family: ;
}

@media screen and (min-width: 1051px) {
  .hs-fieldtype-date .fn-date-picker .pika-button:hover {
    background: var(--theme_color_main) !important;
  }
}

.hs-fieldtype-date .fn-date-picker .is-today .pika-button {
	color: var(--theme_color_main);
}

.hs-fieldtype-date .fn-date-picker .is-selected .pika-button {
  color: var(--theme_color_font02);
	background: var(--theme_color_accent);
	box-shadow: inherit;
}


.hs-fieldtype-date .input .hs-dateinput {
	position: relative;
}

.hs-fieldtype-date .input .hs-dateinput::before {
	content: "\f133";
	font-family: "Font Awesome 5 Free";
	font-size: 1em;
	font-weight: 700;
	color: var(--theme_color_font01);
	top: calc(50% - 14px);
	right: 12px;
	position: absolute;
}

.hs-fieldtype-date .input input[type="date"]::-webkit-date-and-time-value,
.hs-fieldtype-date .input input[type="text"]::-webkit-date-and-time-value {
	color: var(--theme_color_font01);
	text-align: left;
}

.hs-fieldtype-date .input input[type="date"]::-webkit-datetime-edit,
.hs-fieldtype-date .input input[type="text"]::-webkit-datetime-edit {
	display: none;
}

.hs-fieldtype-date .input input[type="date"]::-webkit-calendar-picker-indicator,
.hs-fieldtype-date .input input[type="text"]::-webkit-calendar-picker-indicator {
	background-image: none;
	background-origin: inherit;
	background-repeat: inherit;
	background-size: inherit;
	block-size: inherit;
	inline-size: inherit;
	opacity: inherit;
	outline: inherit;
	padding: 0;
	width: 100%;
}


@-moz-document url-prefix() {
	.hs-fieldtype-date .input .hs-dateinput:before {
		display: none;
	}
}


.legal-consent-container .hs-richtext {
  font-size: .75em;
}

.legal-consent-container .hs-richtext p {
  font-size: inherit;
}

.legal-consent-container .hs-richtext a {
  color: inherit;
}

.legal-consent-container .hs-form-booleancheckbox-display input {
	display: none;
}

.legal-consent-container .hs-form-booleancheckbox-display > span {
	font-size: .875em ;
	margin-left: 0 !important;
	padding-left: 40px;
	position: relative;
}

.legal-consent-container .hs-fieldtype-booleancheckbox > .input {
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
	.legal-consent-container .hs-form-booleancheckbox-display span:not(.hs-form-required) {
		font-size: 1em;
    font-weight: 400;
		padding-left: 28px;
		gap: 10px;
		flex-wrap: wrap;
	}

	.legal-consent-container .hs-form-booleancheckbox-display span:not(.hs-form-required):before {
		border-radius: 3px;
		height: 19px;
		top: 3px;
		width: 19px
	}

	.legal-consent-container .hs-form-booleancheckbox-display span:not(.hs-form-required):after {
		left: 7px;
		top: 4px;
	}
}


.hs-fieldtype-booleancheckbox .input {
	margin-top: 10px;
}

.hs-fieldtype-booleancheckbox .input label {
  font-weight: 600;
}

.hs-fieldtype-booleancheckbox .input label>span {
  position: relative;
	padding-left: 30px;
}

.hs-fieldtype-booleancheckbox .hs-form-booleancheckbox label p {
	vertical-align: middle;
	font-size: .875em;
}

.hs-fieldtype-booleancheckbox .hs-form-booleancheckbox-display > span {
  display: inline-block;
	margin-right: 0;
}

.hs-fieldtype-booleancheckbox .hs-form-booleancheckbox-display .hs-form-required {
  transform: translateY(-2px);
}


[data-hsfc-id=Renderer] *:hover,
[data-hsfc-id=Renderer] *:focus,
[data-hsfc-id=Renderer] *:active {
    box-shadow: none !important;
}

[data-hsfc-id=Renderer] .hsfc-Row {
  margin-bottom: 10px;
}

[data-hsfc-id=Renderer] .hsfc-NavigationRow {
  margin-top: 0 !important;
}

[data-hsfc-id=Renderer] .grecaptcha-badge {
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, .08) !important;
}

[data-hsfc-id=Renderer] div.hsfc-DropdownInput__Caret > span {
  border-top: 6px solid var(--hsf-field-input__border-color, var(--hsf-default-field-input__border-color));
}

[data-hsfc-id=Renderer] :is(.hsfc-CheckboxFieldGroup__Options, .hsfc-RadioFieldGroup__Options) label {
  font-weight: 400;
}

[data-hsfc-id=Renderer] .hsfc-NavigationRow__Alerts {
  margin-bottom: 0 !important;
}

[data-hsfc-id=Renderer] .hsfc-NavigationRow__Alerts:not(:has(*)) {
  display: none;
}

[data-hsfc-id=Renderer] button.hsfc-Button {
	display: block;
  width: 100%;
  max-width: 280px;
  margin: 25px auto 0;
  padding: 17px 30px;
  border: 1px solid; var(--hsf-button__background-color, var(--hsf-default-button__background-color));
  cursor: pointer;
  transition: 0.7s;
  box-sizing: border-box;
  font-size: 1em;
  font-weight: 600;
	font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}

[data-hsfc-id=Renderer] button.hsfc-Button:not([disabled]):hover {
  margin: 25px auto 0;
}

@media screen and (min-width: 1051px) {
  [data-hsfc-id=Renderer] button.hsfc-Button:not([disabled]):hover {
		transform: unset;
    color: var(--hsf-button__background-color, var(--hsf-default-button__background-color));
		background-color: var(--hsf-button__color, var(--hsf-default-button__color));
	}
}


.form-separator {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin: 30px 0;
}

.form-separator:before,
.form-separator:after {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  flex: 1;
  background-color: var(--theme_color_border);
}

#hs-login-self-registration-link {
  text-align: center;
}






.container-fluid {
  overflow: hidden;
}

.dnd-section {
  padding-right: 50px;
  padding-left: 50px;
}@media screen and (max-width: 768px) {
    .dnd-section {
      padding-right: 20px;
      padding-left: 20px;
    }
  }.dnd-section > .row-fluid {
  max-width: 1060px;
  margin: 0 auto;
}

.container_main .container .dnd-section,
.container_main .row-fluid .dnd-section {
  padding-left: 0;
  padding-right: 0;
}

.container {
  width: 100%;
  max-width: calc(1060px + 50px * 2);
  margin: 0 auto;
  padding-right: 50px;
  padding-left: 50px;
}@media screen and (max-width: 768px) {
    .container {
      max-width: calc(1060px + 20px * 2);
      padding-right: 20px;
      padding-left: 20px;
    }
  }.container.expansion {
  max-width: calc(1060px + 50px * 4);
}@media screen and (max-width: 768px) {
    .container.expansion {
      max-width: calc(1060px + 20px * 4);
    }
  }.section {
  padding-top: 80px;
  padding-bottom: 80px;
}







.section.bg_color {
  background-color: var(--theme_color_background);
}


.container.wide {
  max-width: 100%;
}

.tpl-2col__container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 40px 60px;
}

@media screen and (max-width: 1050px) {
  .tpl-2col__container {
    flex-flow: column;
  }
}

.tpl-2col__main_col {
  width: 100%;
}

.tpl-2col__side_col {
  width: 100%;
}

@media screen and (min-width: 1051px) {
  .tpl-2col__main_col,
  .tpl-2col__side_col {
    max-width: calc(100% - (500px + 60px));
  }
}

.tpl-2col__main_col .dnd-section,
.tpl-2col__side_col .dnd-section  {
  padding-right: 0 !important;
  padding-left: 0 !important;
}


.container_col.blog_wide {
  gap: 60px;
}

.container_col.blog_wide .container_main,
.container_col.blog_wide .container_side {
  width: calc(50% - 30px);
  flex: inherit;
}

@media screen and (max-width: 1050px) {
  .container_col {
    flex-flow: column;
  }

  .container_col.blog_wide .container_main,
  .container_col.blog_wide .container_side {
    width: 100%;
  }
}








.hs_cos_wrapper_type_password_prompt {
  color: red;
}

.hs_cos_wrapper_type_password_prompt form {
  margin-top: 20px;
}

.hs_cos_wrapper_type_password_prompt input[type=submit] {
  margin-top: 30px;
}



.hs-search-field__input:focus {
  outline-style: none !important;
}

.hs-search-field__form {
    border-radius: 4px;
  }

.hs-search-field__form > .hs-search-field__input {
  border-radius: 0;
  overflow: hidden;
}

.hs-search-field__button {
	width: fit-content;
  height: auto;
  display: inline-block;
  margin-left: 0;
  padding: 10px 10px;
	border: 1px solid;
  border-style: none;
	transition: 0.3s;
  user-select: none;
  font-size: 1em;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  color: var(--theme_color_base);
	background-color: var(--theme_color_main);
}

@media screen and (min-width: 1051px) {
  .hs-search-field__button:hover {
    opacity: 0.7;
    cursor: pointer;
  }
}

.hs-search-results-title {
	font-size: 38px;
  font-weight: 600;
	text-align: center;
	margin-top: 100px;
}

@media screen and (max-width: 768px) {
	.hs-search-results-title {
		font-size: 24px;
		margin-top: 50px;
	}
}

.hs-search__no-results {
	margin-top: 20px;
}

.hs-search-results__message {
	text-align: center;
	margin: 30px 0;
}

.hs-search-results__listing {
	gap: 0 !important;
}

.hs-search-results__listing__item {
	border-bottom: dashed 1px var(--theme_color_border);
	padding-bottom: 20px !important;
	margin-bottom: 20px !important;
}

#hs_cos_wrapper_search_results .hs-search-results__title {
	color: #000;
  font-weight: 600;
	margin-bottom: 10px;
}

.hs-search-field--open .hs-search-field__suggestions, .inpage-editor-active-field .hs-search-field__suggestions {
	z-index: 999;
	border: none !important;
}

.hs-search-field__suggestions .results-for {
	font-size: 14px;
	color: var(--theme_color_font01);
	padding-top: 10px !important;
}

.hs-search-field__suggestions a {
	color: var(--theme_color_main);
	font-size: 12px;
	line-height: 1.3 !important;
	text-decoration: none;
	transition: 0.3s;
}

.hs-search-field__suggestions li {
	padding-bottom: 10px !important;
}

@media screen and (min-width: 1051px) {
  .hs-search-field__suggestions a:focus, .hs-search-field__suggestions a:hover {
    background: none !important;
    opacity: 0.7;
  }
}


.hs-search-results__pagination {
  flex-wrap: wrap;
  gap: 5px; 
	margin-top: 40px;
}

#hs_cos_wrapper_search_results .hs-search-results__pagination__link {
	min-width: 30px;
  height: 10px;
  display: flex;
  justify-content: center;
	align-items: center;
	margin: 0 !important;
	padding: 10px;
  border: 1px solid var(--theme_color_main);  
	border-radius: 9999px;
	box-sizing: initial;
  transition: 0.7s;
	font-size: 10px;
  font-weight: 600;
  line-height: 1;
  color: var(--theme_color_main);
  background: var(--theme_color_base);
}

@media screen and (min-width: 1051px) {
  #hs_cos_wrapper_search_results .hs-search-results__pagination__link:hover {
    color: var(--theme_color_base);
    background: var(--theme_color_main);
  }
}

#hs_cos_wrapper_search_results .hs-search-results__pagination__link--active{
  pointer-events: none ;
  color: var(--theme_color_base);
  background-color: var(--theme_color_main);
}

#hs_cos_wrapper_search_results .hs-search-results__pagination__link--first,
#hs_cos_wrapper_search_results .hs-search-results__pagination__link--prev {
	margin: 0 !important;
}


#hs_cos_wrapper_backup_unsubscribe h1,
#hs_cos_wrapper_email_subscriptions h1,
#hs_cos_wrapper_subscriptions_confirmation .success {
	margin-bottom: 30px;
  font-weight: 700;
  font-family: "Noto Sans JP", sans-serif;
}

#hs_cos_wrapper_backup_unsubscribe h1, #hs_cos_wrapper_email_subscriptions h1, #hs_cos_wrapper_subscriptions_confirmation .success  {
    font-size: 40px;
    line-height: 1.5;
    letter-spacing: 0.04em;
  }@container (max-width: 425px) {
    #hs_cos_wrapper_backup_unsubscribe h1, #hs_cos_wrapper_email_subscriptions h1, #hs_cos_wrapper_subscriptions_confirmation .success  {font-size: 28px;}
  }

#hs_cos_wrapper_email_subscriptions .email-prefs,
#hs_cos_wrapper_email_subscriptions .subscribe-options,
#hs_cos_wrapper_subscriptions_confirmation #hs-subscriptions-unsubscribe-survey-fieldset {
  margin-top: 40px;
}


#hs_cos_wrapper_email_subscriptions .item {
	margin-top: 10px;
}

#hs_cos_wrapper_email_subscriptions .checkbox-row .fakelabel {
	font-weight: 700;
}


#hs_cos_wrapper_subscriptions_confirmation #hs-subscriptions-unsubscribe-survey-legend {
  margin-bottom: 20px;
}

#hs_cos_wrapper_subscriptions_confirmation #hs-subscriptions-unsubscribe-survey-options > div + div {
  margin-top: 10px;
}


#hs_cos_wrapper_backup_unsubscribe h3 {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
  }


.hs-web-interactive-inline {
	margin: 0 !important;
}

.content_column .hs-cta-embed {
  width: auto !important;
  max-width: 400px !important;
}

.hs_cos_wrapper_type_cta > .hs-cta-embed {
  width: 100% !important;
}

.hs-cta-embed iframe {
  transition: 0.7s;
}

@media screen and (min-width: 1051px) {
  .hs-cta-embed iframe:hover {
    opacity: 0.7;
  }
}


.table-wrap {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.table-inner {
  padding-right: 0 !important;
	padding-left: 0 !important;
}

@media screen and (max-width: 768px) {
	.table-inner {
		min-width: 600px !important;
	}
}




.hp_mt0 {
		margin-top: 0px !important;
	}.hp_mt5 {
		margin-top: 5px !important;
	}.hp_mt10 {
		margin-top: 10px !important;
	}.hp_mt15 {
		margin-top: 15px !important;
	}.hp_mt20 {
		margin-top: 20px !important;
	}.hp_mt25 {
		margin-top: 25px !important;
	}.hp_mt30 {
		margin-top: 30px !important;
	}.hp_mt35 {
		margin-top: 35px !important;
	}.hp_mt40 {
		margin-top: 40px !important;
	}.hp_mt45 {
		margin-top: 45px !important;
	}.hp_mt50 {
		margin-top: 50px !important;
	}.hp_mt55 {
		margin-top: 55px !important;
	}.hp_mt60 {
		margin-top: 60px !important;
	}.hp_mt65 {
		margin-top: 65px !important;
	}.hp_mt70 {
		margin-top: 70px !important;
	}.hp_mt75 {
		margin-top: 75px !important;
	}.hp_mt80 {
		margin-top: 80px !important;
	}.hp_mt85 {
		margin-top: 85px !important;
	}.hp_mt90 {
		margin-top: 90px !important;
	}.hp_mt95 {
		margin-top: 95px !important;
	}.hp_mt100 {
		margin-top: 100px !important;
	}
.hp_mb0 {
		margin-bottom: 0px !important;
	}.hp_mb5 {
		margin-bottom: 5px !important;
	}.hp_mb10 {
		margin-bottom: 10px !important;
	}.hp_mb15 {
		margin-bottom: 15px !important;
	}.hp_mb20 {
		margin-bottom: 20px !important;
	}.hp_mb25 {
		margin-bottom: 25px !important;
	}.hp_mb30 {
		margin-bottom: 30px !important;
	}.hp_mb35 {
		margin-bottom: 35px !important;
	}.hp_mb40 {
		margin-bottom: 40px !important;
	}.hp_mb45 {
		margin-bottom: 45px !important;
	}.hp_mb50 {
		margin-bottom: 50px !important;
	}.hp_mb55 {
		margin-bottom: 55px !important;
	}.hp_mb60 {
		margin-bottom: 60px !important;
	}.hp_mb65 {
		margin-bottom: 65px !important;
	}.hp_mb70 {
		margin-bottom: 70px !important;
	}.hp_mb75 {
		margin-bottom: 75px !important;
	}.hp_mb80 {
		margin-bottom: 80px !important;
	}.hp_mb85 {
		margin-bottom: 85px !important;
	}.hp_mb90 {
		margin-bottom: 90px !important;
	}.hp_mb95 {
		margin-bottom: 95px !important;
	}.hp_mb100 {
		margin-bottom: 100px !important;
	}
.hp_pt0 {
		padding-top: 0px !important;
	}.hp_pt5 {
		padding-top: 5px !important;
	}.hp_pt10 {
		padding-top: 10px !important;
	}.hp_pt15 {
		padding-top: 15px !important;
	}.hp_pt20 {
		padding-top: 20px !important;
	}.hp_pt25 {
		padding-top: 25px !important;
	}.hp_pt30 {
		padding-top: 30px !important;
	}.hp_pt35 {
		padding-top: 35px !important;
	}.hp_pt40 {
		padding-top: 40px !important;
	}.hp_pt45 {
		padding-top: 45px !important;
	}.hp_pt50 {
		padding-top: 50px !important;
	}.hp_pt55 {
		padding-top: 55px !important;
	}.hp_pt60 {
		padding-top: 60px !important;
	}.hp_pt65 {
		padding-top: 65px !important;
	}.hp_pt70 {
		padding-top: 70px !important;
	}.hp_pt75 {
		padding-top: 75px !important;
	}.hp_pt80 {
		padding-top: 80px !important;
	}.hp_pt85 {
		padding-top: 85px !important;
	}.hp_pt90 {
		padding-top: 90px !important;
	}.hp_pt95 {
		padding-top: 95px !important;
	}.hp_pt100 {
		padding-top: 100px !important;
	}
.hp_pb0 {
		padding-bottom: 0px !important;
	}.hp_pb5 {
		padding-bottom: 5px !important;
	}.hp_pb10 {
		padding-bottom: 10px !important;
	}.hp_pb15 {
		padding-bottom: 15px !important;
	}.hp_pb20 {
		padding-bottom: 20px !important;
	}.hp_pb25 {
		padding-bottom: 25px !important;
	}.hp_pb30 {
		padding-bottom: 30px !important;
	}.hp_pb35 {
		padding-bottom: 35px !important;
	}.hp_pb40 {
		padding-bottom: 40px !important;
	}.hp_pb45 {
		padding-bottom: 45px !important;
	}.hp_pb50 {
		padding-bottom: 50px !important;
	}.hp_pb55 {
		padding-bottom: 55px !important;
	}.hp_pb60 {
		padding-bottom: 60px !important;
	}.hp_pb65 {
		padding-bottom: 65px !important;
	}.hp_pb70 {
		padding-bottom: 70px !important;
	}.hp_pb75 {
		padding-bottom: 75px !important;
	}.hp_pb80 {
		padding-bottom: 80px !important;
	}.hp_pb85 {
		padding-bottom: 85px !important;
	}.hp_pb90 {
		padding-bottom: 90px !important;
	}.hp_pb95 {
		padding-bottom: 95px !important;
	}.hp_pb100 {
		padding-bottom: 100px !important;
	}

@media screen and (max-width: 768px) {
	.hp_mt0 {
		margin-top: 0px !important;
	}.hp_mt5 {
		margin-top: 5px !important;
	}.hp_mt10 {
		margin-top: 10px !important;
	}.hp_mt15 {
		margin-top: 15px !important;
	}.hp_mt20 {
		margin-top: 20px !important;
	}.hp_mt25 {
		margin-top: 25px !important;
	}.hp_mt30 {
		margin-top: 30px !important;
	}.hp_mt35 {
		margin-top: 35px !important;
	}.hp_mt40 {
		margin-top: 40px !important;
	}.hp_mt45 {
		margin-top: 45px !important;
	}.hp_mt50 {
		margin-top: 50px !important;
	}.hp_mt55 {
		margin-top: 55px !important;
	}.hp_mt60 {
		margin-top: 60px !important;
	}.hp_mt65 {
		margin-top: 65px !important;
	}.hp_mt70 {
		margin-top: 70px !important;
	}.hp_mt75 {
		margin-top: 75px !important;
	}.hp_mt80 {
		margin-top: 80px !important;
	}.hp_mt85 {
		margin-top: 85px !important;
	}.hp_mt90 {
		margin-top: 90px !important;
	}.hp_mt95 {
		margin-top: 95px !important;
	}.hp_mt100 {
		margin-top: 100px !important;
	}
	.hp_mb0 {
		margin-bottom: 0px !important;
	}.hp_mb5 {
		margin-bottom: 5px !important;
	}.hp_mb10 {
		margin-bottom: 10px !important;
	}.hp_mb15 {
		margin-bottom: 15px !important;
	}.hp_mb20 {
		margin-bottom: 20px !important;
	}.hp_mb25 {
		margin-bottom: 25px !important;
	}.hp_mb30 {
		margin-bottom: 30px !important;
	}.hp_mb35 {
		margin-bottom: 35px !important;
	}.hp_mb40 {
		margin-bottom: 40px !important;
	}.hp_mb45 {
		margin-bottom: 45px !important;
	}.hp_mb50 {
		margin-bottom: 50px !important;
	}.hp_mb55 {
		margin-bottom: 55px !important;
	}.hp_mb60 {
		margin-bottom: 60px !important;
	}.hp_mb65 {
		margin-bottom: 65px !important;
	}.hp_mb70 {
		margin-bottom: 70px !important;
	}.hp_mb75 {
		margin-bottom: 75px !important;
	}.hp_mb80 {
		margin-bottom: 80px !important;
	}.hp_mb85 {
		margin-bottom: 85px !important;
	}.hp_mb90 {
		margin-bottom: 90px !important;
	}.hp_mb95 {
		margin-bottom: 95px !important;
	}.hp_mb100 {
		margin-bottom: 100px !important;
	}
	.hp_pt0 {
		padding-top: 0px !important;
	}.hp_pt5 {
		padding-top: 5px !important;
	}.hp_pt10 {
		padding-top: 10px !important;
	}.hp_pt15 {
		padding-top: 15px !important;
	}.hp_pt20 {
		padding-top: 20px !important;
	}.hp_pt25 {
		padding-top: 25px !important;
	}.hp_pt30 {
		padding-top: 30px !important;
	}.hp_pt35 {
		padding-top: 35px !important;
	}.hp_pt40 {
		padding-top: 40px !important;
	}.hp_pt45 {
		padding-top: 45px !important;
	}.hp_pt50 {
		padding-top: 50px !important;
	}.hp_pt55 {
		padding-top: 55px !important;
	}.hp_pt60 {
		padding-top: 60px !important;
	}.hp_pt65 {
		padding-top: 65px !important;
	}.hp_pt70 {
		padding-top: 70px !important;
	}.hp_pt75 {
		padding-top: 75px !important;
	}.hp_pt80 {
		padding-top: 80px !important;
	}.hp_pt85 {
		padding-top: 85px !important;
	}.hp_pt90 {
		padding-top: 90px !important;
	}.hp_pt95 {
		padding-top: 95px !important;
	}.hp_pt100 {
		padding-top: 100px !important;
	}
	.hp_pb0 {
		padding-bottom: 0px !important;
	}.hp_pb5 {
		padding-bottom: 5px !important;
	}.hp_pb10 {
		padding-bottom: 10px !important;
	}.hp_pb15 {
		padding-bottom: 15px !important;
	}.hp_pb20 {
		padding-bottom: 20px !important;
	}.hp_pb25 {
		padding-bottom: 25px !important;
	}.hp_pb30 {
		padding-bottom: 30px !important;
	}.hp_pb35 {
		padding-bottom: 35px !important;
	}.hp_pb40 {
		padding-bottom: 40px !important;
	}.hp_pb45 {
		padding-bottom: 45px !important;
	}.hp_pb50 {
		padding-bottom: 50px !important;
	}.hp_pb55 {
		padding-bottom: 55px !important;
	}.hp_pb60 {
		padding-bottom: 60px !important;
	}.hp_pb65 {
		padding-bottom: 65px !important;
	}.hp_pb70 {
		padding-bottom: 70px !important;
	}.hp_pb75 {
		padding-bottom: 75px !important;
	}.hp_pb80 {
		padding-bottom: 80px !important;
	}.hp_pb85 {
		padding-bottom: 85px !important;
	}.hp_pb90 {
		padding-bottom: 90px !important;
	}.hp_pb95 {
		padding-bottom: 95px !important;
	}.hp_pb100 {
		padding-bottom: 100px !important;
	}
}


.hp_tac {
	text-align: center!important
}
.hp_tal {
	text-align: left!important
}
.hp_tar {
	text-align: right!important
}


.wb_auto_phrase {
  word-break: auto-phrase;
}


.has--font-family-jp {
  font-family: "Noto Sans JP", sans-serif;
}

.has--font-family-heading {
  font-weight: 700;
  font-family: "Noto Sans JP", sans-serif;
}

.has--font-family-en {
  font-weight: 600;
  font-family: "Lato", sans-serif;
}

.has--font-family-en {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.08em;
  }

.has--font-family-number {
  font-weight: 600;
  font-family: "Lato", sans-serif;
}

.has--font-family-number {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.05em;
  }


@media screen and (min-width: 769px) {
	.sp_only {
		display: none!important
	}
}

@media screen and (min-width: 1051px) {
	.tb_only {
		display: none!important
	}
}


@media screen and (max-width: 768px) {
	.pc_only {
		display: none!important
	}
}